Cyberduck Mountain Duck CLI

#10290 closed defect (duplicate)

Program Not able to Connect on 1 Computer

Reported by: derekcoffsky Owned by: Derek Coffsky
Priority: highest Milestone: 6.4.6
Component: core Version: 6.4.4
Severity: major Keywords: connection failed
Cc: Architecture: Intel
Platform: Windows 10

Description

On one of my computers (the one I do the most programming and site management), Cyberduck does not load/connect to my server and therefore does not allow me to update the site. It keeps giving me an error message reading, "Connection failed Connection timed out: connect. The server may be down, or your network may not be properly configured." The weird part is that on my other computer, it works fine. They are both connected to the same WiFi, and are using the same version of Cyberduck. I need this fixed ASAP as my website needs to be updated.

Change History (4)

comment:1 Changed on Mar 29, 2018 at 4:52:48 PM by derekcoffsky

  • Priority changed from high to highest

comment:2 Changed on Mar 29, 2018 at 4:53:57 PM by derekcoffsky

  • Summary changed from Program not connecting on one computer to Program Not able to Connect on 1 Computer

comment:3 Changed on Apr 3, 2018 at 9:29:31 PM by dkocher

  • Milestone set to 6.4.5
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10276. Please update to the latest snapshot build available.

comment:4 Changed on Apr 5, 2018 at 7:02:39 PM by dkocher

  • Milestone changed from 6.4.5 to 6.4.6

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software